BPPCSC(4) | Device Drivers Manual (amiga) | BPPCSC(4)

# NAME

`bppcsc` — BlizzardPPC 603e+ SCSI host adapter device driver

# SYNOPSIS

`bppcsc0 at p5bus0`
`scsibus* at bppcsc?`

# DESCRIPTION

The `bppcsc` driver provides support for the SCSI controller present on Blizzard PPC 603e+ cards.

# HARDWARE

The `bppcsc` driver supports the following hardware:

BLIZZARDPPC
  Phase5 BlizzardPPC 603e+ on-board SCSI, manufacturer 8512, product 110, serial number starting with "I"

# SEE ALSO

amiga/wesc(4), scsibus(4)

# HISTORY

The `bppcsc` device first appeared in NetBSD 6.0.

# AUTHORS

The `bppcsc` driver was written by Radoslaw Kujawa <radoslaw.kujawa@gmail.com>. It was heavily based on the amiga/wesc(4) driver and uses the siop machine-dependent backend, both written by Michael L. Hitch.

February 17, 2017 | NetBSD 11.99